Recherche
 
Fermer
A ne pas manquer !
GuppY-Education
GuppY-Aide
Recherche
Recherche
Webmaster - Infos
Visites

 1364850 visiteurs

 36 visiteurs en ligne

Lettre d'information
Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.
xxzph
Recopier le code :
19 Abonnés
Préférences

Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe


Connectés :
( personne )
Snif !!!
Dans le cartable

Si le lien ne fonctionne pas, contactez le webmestre pour l'en informer.

Déplier Fermer  GuppY Archive 4.6

Ce script permet de transformer, si besoin, les fichiers de données data/doc[ID].inc pour les rendre compatible avec PHP 5.
Ce script est indispensable pour les sites crée en Guppy4.5 qui veulent migrer en Guppy4.6 ou supérieur sous PHP 5.

Ce script doit être placé, après décompression, à la racine du site (cf lisezmoi.txt du .zip ).
Il doit être exécuté avant la migration en Guppy5.x.x  pour les sites Guppy anciens < 4.6.28 (par sécurité)
Il est compatible (exécutable) avec PHP 4 et PHP 5.

Original sur le site de FreeGuppy   http://www.freeguppy.org/


migrer_data_46.zip(1,91 ko) Téléchargé 1645 fois Télécharger Hyperlien   Prévisualiser...  Imprimer... 

Vous êtes ici :   Accueil » Dans le cartable

 Hébergement Nuxit notre partenaire

Ce site respecte la charte de l'anneau Sitinstit